--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1760413082.18652'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  canonize: naive_path_normalize
  comment: These files are part of the CPAN mirroring concept, described in File::Rsync::Mirror::Recent
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 1h
  merged: 
    epoch: '1760413082.09608'
    into_interval: 6h
    time: '1760413082.18644'
  minmax: 
    max: '1760413082.09608'
    min: '1760409888.41414'
    mtime: '1760413082'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1760413082.09608'
    path: 02STAMP
    type: new
  - 
    epoch: '1760411882.20293'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1760411882.17334'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1760411881.8269'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1760410742.3156'
    path: 08pumpkings.txt.gz
    type: new
  - 
    epoch: '1760410742.30566'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1760410742.24477'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1760410742.16062'
    path: 00whois.xml
    type: new
  - 
    epoch: '1760410742.15097'
    path: 00whois.html
    type: new
  - 
    epoch: '1760410358.28222'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1760410357.9304'
    path: id/S/SH/SHINGO/CHECKSUMS
    type: new
  - 
    epoch: '1760410357.05377'
    path: id/R/RS/RSAVAGE/CHECKSUMS
    type: new
  - 
    epoch: '1760410355.88586'
    path: id/P/PO/POLETTIX/CHECKSUMS
    type: new
  - 
    epoch: '1760410354.72082'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1760410351.13849'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1760410349.91141'
    path: id/M/MI/MIKKOI/CHECKSUMS
    type: new
  - 
    epoch: '1760410347.48607'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1760410346.6759'
    path: id/K/KH/KHEDIN/CHECKSUMS
    type: new
  - 
    epoch: '1760410345.34537'
    path: id/J/JI/JIMAVERA/CHECKSUMS
    type: new
  - 
    epoch: '1760410341.80072'
    path: id/E/ET/ETHER/CHECKSUMS
    type: new
  - 
    epoch: '1760410339.66588'
    path: id/E/EH/EHUELS/CHECKSUMS
    type: new
  - 
    epoch: '1760410337.63132'
    path: id/C/CH/CHRISARG/CHECKSUMS
    type: new
  - 
    epoch: '1760410337.0121'
    path: id/B/BR/BRIANDFOY/CHECKSUMS
    type: new
  - 
    epoch: '1760409888.43593'
    path: id/E/ET/ETHER/Dist-Zilla-PluginBundle-Author-ETHER-0.169.meta
    type: new
  - 
    epoch: '1760409888.43451'
    path: id/E/ET/ETHER/Dist-Zilla-PluginBundle-Author-ETHER-0.169.readme
    type: new
  - 
    epoch: '1760409888.41414'
    path: id/E/ET/ETHER/Dist-Zilla-PluginBundle-Author-ETHER-0.169.tar.gz
    type: new
